<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:id="@+id/bottom_navigation_0"
        android:title="锅口#朝向" />

    <item
        android:id="@+id/bottom_navigation_1"
        android:title="投菜#控制" />

    <item
        android:id="@+id/bottom_navigation_2"
        android:title="状态#故障" />

    <item
        android:id="@+id/bottom_navigation_3"
        android:title="辅料#投料" />
</menu>
